How to install libqimageblitz4 on Debian Unstable (Sid)